/*
 *  @title    Base BoomBox sur TI 2834x
 * 	@context  Linker file for memory mapping for FPGAs
 *	@author   S. Delalay <simon@delalay.net>                                   
 *	@file     bb_memory_map.cmd                                                  
 */
MEMORY
{
  PAGE 1:    /* Data Memory */
    XINTF6	   : origin = 0x100000, length = 0x010000 		/*XINTF External Data Space, zone 6*/
    XINTF7     : origin = 0x200000, length = 0x010000    	/*XINTF External Data Space, zone 7*/
}

SECTIONS
{
/*** External register Files for XINTF ***/
	dataFPGAs		: > XINTF6,  	PAGE = 1
	dataEXTram		: > XINTF7,     PAGE = 1
}
