#ifndef GPI_H_
#define GPI_H_


#define GPI_bitmask 0x0011

/**
 * Routine to get a given bit value from the GPI register
 * @param bit	the bit that should be read (7 downto 0)
 * @return int	the obtained value
 */
int getGPIbit(int bit);

/**
 * Routine to get the whole GPI register
 * @return int the obtained value
 */
int getGPI();

#endif /* GPI_H_ */
